﻿@charset "UTF-8";
/* CSS Document */

/* 初期化
-----------------------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
fieldset, img {
	border:0;
}
abbr, acronym {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
th {
	font-weight:bold;
	white-space:nowrap;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
img {
	margin:0;
	padding:0;
}
a {
	text-decoration:none;
}
/* リンクの設定
-----------------------------------------------------------------------------*/
a:link {
	color:#0066CC;
}
a:visited {
	color:#0066CC;
}
a:active, a:hover {
	color:#FF6699;
}
body {
	margin:0;
	padding:0;
	text-align:left;
	font-size: 12px;
	line-height: 1.5;
	font-family:Arial, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:1.5;
	color:#333333;
	background:url(../img/bg.gif) top repeat-x;
}
body p {
	font-size: 100%;
}
/* メイン
-----------------------------------------------------------------------------*/
#main {
	background:#FFFFFF;
	margin:0 auto;
	width:900px;
}
#main:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#main {
	zoom: 1;
}
/* ヘッダー
-----------------------------------------------------------------------------*/
#header {
	width:900px;
	height:117px;
	background:url(../img/bg_header.gif) top no-repeat;
}
#header .logo {
	margin-top:28px;
	margin-bottom:20px;
	float:left;
}
#header_inner {
	width:393px;
	height:53px;
	float:right;
	background:url(../img/bg_header_in.gif) bottom right no-repeat;
	margin-top:19px;
	line-height:1;
}
.nav_sub li {
	float:right;
	height:20px;
}
.fontBtn {
	clear:right;
	float:right;
	height:34px;
	/*IE 6用*/_height:30px;
	width:75px;
	text-align:right;
	margin:3px 3px 0 0;
	/*IE 6用*/_margin:0;
	_padding:1px 3px 0 0;
}
.fontBtn li {
	padding-left:3px;
	float:right;
}
.nav_sub2 {
	float:right;
	width:288px;
	height:15px;
	padding-top:7px;
}
.nav_sub2 li {
	float:right;
}
.nav_sub2:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.nav_sub2 {
	zoom: 1;
}
/* 上部メニュー
-----------------------------------------------------------------------------*/
#nav {
	clear:both;
	height:41px;
	padding:0 0 10px 0;
	/*IE 6用*/_padding:0 0 7px 0;
	width:900px;
}
#nav li {
	float:left;
}
.nav_space {
	margin-right:14px;
}

/* コンテンツ
-----------------------------------------------------------------------------*/
#content {
	background:url(../img/bg_main.gif) top no-repeat;
	padding-top:20px;
}
#content:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#content {
	zoom: 1;
}
/* 左メニュー
-----------------------------------------------------------------------------*/
#menu {
	width:195px;
	margin-right:20px;
	margin-bottom:20px;
	float:left;
		line-height:1;
}
#menu h3 {
	margin-bottom:5px;
}
.l_menu {
	margin:5px 0 20px 0;
}
/*左メニューのロールオーバー*/
.l_menu h3 a {
	display:block;
	width:175px;
	height:100%;
	padding:13px 0 13px 20px;
	background:url(../img/bg_menu.gif);
	border-bottom:1px solid #86c5ff;
}
.l_menu h3 a:hover {
	background:url(../img/bg_menu_hover.gif);
}
.l_menu_gr h3 a {
	display:block;
	width:175px;
	height:100%;
	padding:13px 0 13px 20px;
	background:url(../img/bg_menu.gif);
	border-bottom:1px solid #86c5ff;
}
.l_menu_gr h3 a:hover {
	background:url(../img/bg_menu_hover_gr.gif);
}
.l_menu_or h3 a {
	display:block;
	width:175px;
	height:100%;
	padding:13px 0 13px 20px;
	background:url(../img/bg_menu.gif);
	border-bottom:1px solid #86c5ff;
}
.l_menu_or h3 a:hover {
	background:url(../img/bg_menu_hover_or.gif);
}
.l_sub li{
margin-bottom:5px;
}
/* メインコンテンツ
-----------------------------------------------------------------------------*/
#contentarea {
	width:685px;
	float:left;
}
/* フッター
-----------------------------------------------------------------------------*/
#footer {
	clear:both;
	width:100%;
	padding:10px 0 20px 0;
	text-align:center;
	border-top:1px solid #172D6A;
	background-color: #ECECEC;
}
#footer_menu {
	margin-bottom:10px;
}
